﻿<Diff SourceHashcode="babb188bd64f53c5efd275cea43ca373" DestinationHashcode="932273f2561e2908c50db75deeb389bb" Version="1.0">
  <AddElement Order="4" ParentId="Uid:b520e1ed-0856-4f22-bee0-a9fd96f1a1ed" PreviousId="Uid:512e1daa-eb26-4117-85ef-cacd2905fffe" NextId="Uid:5e5cf3c0-9cac-486c-ba65-2860759d5675"><tl:DxTextBoxColumn BindingPath="cf_alutec_warengrp" Header="WarenGrp." HorizontalAlignment="Left" IsReadOnly="True" x:Name="txtAlutecWarenGrp" Uid="3b998b7e-24b5-436b-83b6-35febe04c202" Width="80" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" /></AddElement>
  <AddElement Order="14" ParentId="Uid:d0126efd-dc6d-462e-9fd9-5426c68ac6da" PreviousId="Uid:2d3ee35a-186a-497f-b8fc-12b2fcc64bab"><tl:DxTextBoxColumn BindingPath="art_ind_str10_01" Header="WarenGrp" HorizontalAlignment="Left" IsReadOnly="True" x:Name="txtAlutecWarenGrpProd" Uid="ad1f1bb7-c97e-4e03-84dc-beb6ad5a1c89" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" /></AddElement>
</Diff>